/*
	Theme Name: Divi Child - del Valle AUDIOVISUALES
	Version: 2.0
	Description: Divi Child Theme for herboristeriafarmavalle.es
	Author: Luis del Valle - del Valle AUDIOVISUALES
	Template: Divi
	Author URL: https://luisdelvalle.es
*/

@import url("../Divi/style.css");

html, body {
  overflow-x: hidden;
  width: 100%;
}

#et_mobile_nav_menu{display:none!important;}

.et_mobile_menu{
    border-color:#025959!important;
}

.mobile_menu_bar:after {
    content: 'MENÚ';
    position: relative !important;
    bottom: 10px;
    left: 5%;
    color:#025959!important;
    font-family: "montserrat";
    font-size: 18px!important;
    font-weight:800;
}

.mobile_menu_bar:before {
    color:#025959!important;
}

.mobile_nav.opened .mobile_menu_bar:before {
    content: '\4d';
    color:#025959!important;
}

.mobile_nav .select_page {
    display: none!important;
}

.mobile_nav {
    background-color: transparent!important;
    padding-top: 0px!important;
}

.et_pb_scroll_top.et-pb-icon {
    right: 30px;
    bottom: 30px;
	border-radius: 25px;
    background-color: 025959;
    color: #faebd7!important;
}

.et_pb_equal_columns >.et_pb_column {
	margin-top:auto;
	margin-bottom:auto;
}

.vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}

@media (max-width:980px) {
	.reverse-columns-mobile {
		display: flex;
		flex-direction: column-reverse;
	}
}

.evr-close{color:#f7f7f7;}

#footer-bottom{display:none!important;}

